[ Question / Title ]

旧バージョンのAutoCADをWindows Vistaにインストールしたい

無料CADトレーニングのお知らせ [ Answer ]
オートデスク社のホームページでも告知がありますが、Windows Vistaの動作保障がとれているのはAutoCAD 2007以降の製品になります。それよりも以前のバージョンは、たとえインストールできたとしても正常に動作するかは保障はされていません。業務中に発生するかもしれない予想できないトラブルを考えると、新しいバージョンの導入をお勧めします。
オートデスクが発表している「Autodesk製品のWindows Vistaサポートについて」のページ

AutoCAD / AutoCAD LT FAQ メニューへ戻る
※当社の稼働中スタッフ以外のCAD操作に関するご質問は受け付けておりません
CADセミナー・図面講習会のお知らせ 【学生歓迎!インターン・アルバイト】午前中や午後のみなど自由な時間で働けます!CADオペレーター 一般公募の仕事一覧




スタッフエントリー
クイックエントリーを頂いた後に本登録のご案内を差し上げます
登録からお仕事のご紹介・就業までの流れ 登録からお仕事のご紹介・就業までの流れ
ページ上部へ

3Dソフト